.hero__card_wrapper.hero__card_wrapper{
    align-items: center;
    display: flex;
}
div#heroImageWrapper {
    position: relative;
}
img.hero__img {
    margin: 0 auto;
    display: table;
    border-radius: 16px;
    background: #8d8d8d;
    object-fit: fill;
}
.mid-col svg {
    overflow: visible;
    margin: 0 auto;
    display: table;
    width: auto;
    position: relative;   
    width: 100%;
}
.hero__img-wrapper.hero__img{
    position: relative;
    top: 0;
    margin: 0 auto;
    display: table;
    border-radius: 16px;
}
 .hero__card{
    width: 312px;
    background: #141516;
    border: 1px solid #2B2E2F;
    padding: 24px;
    border-radius: 16px;
    position: relative;
    z-index: 1;
}
.hero__card h3 {    
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0%;
    margin-bottom: 4px;
    color: var(--color-text-primary);    
}
.hero__card p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    margin-bottom: 16px;
    color: var(--color-text-secondary);
}
.hero__card ul {
    list-style-type: none;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-bottom: 0;
}
.hero__card ul li {    
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0%;
    margin-bottom: 0;
    color: var(--color-text-secondary);   
    position: relative;
    padding-left: 24px;
}
.hero__card ul li:before {content: "";
    position: absolute;
    background-image: url(../../images/hire-talent/tick.svg);
    width: 16px;
    height: 12px;
    background-size: contain;
    left: 0;
    top: 5px;   
}
.left__card {   
    left: 90px;
    top: 20px;
}
.hero__img--wrapper {
    position: relative;
}
.left__badges {
    background: rgba(29, 32, 33, 0.81);
    height: 58px;
    padding: 14px;
    display: flex;
    align-items: center;
    border-radius: 8px;
    position: absolute;
    top: 32px;
    left: 60px;
    gap: 8px;
    width: 126px;
    justify-content: center;
}
.left__badges img{
    width: 18px;
    height: 18px;
}
.right__badges {
    width: 191px;
    position: absolute;
    right: 0;
    background: rgba(29, 32, 33, 0.81);
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    bottom: 60px;
    border-radius: 8px;
}
.right__card {
    right: 74px;
    top: 20px;
}
.bottom__card {
    margin: 0 auto;
    display: table;
    top: 100%;
    position: relative;
    bottom: 16px;
}
@media (max-width: 1399px) {
    .hero__card{
        width: 300px;
    }
    img.hero__img {     
        width: 80%;
    }
    .left__badges{
        left: 0;
        height: 40px;
    }
    .right__badges{
        height: 40px;
    }
    .left__card {
        left: 20px;
        top: 20px;     
    }
    
    .right__card {
        right: 20px;
        top: 20px;
    }
}
@media (max-width: 1199px) {
    .hero__card{
        width: 250px;
    }
    img.hero__img {     
        width: 80%;
    }
    .left__card {
        left: 0;
        top: 20px;
        z-index: 1;
    }
    .mid-col svg {    
        width: 100%;
        height: 170px;
    }
    .right__card {
        right: 20px;
        top: 20px;
    }
}
@media (max-width: 991px) {
     .hero .row{
        flex-direction: column-reverse;
    }   
    .hero__content {
        margin-bottom: 0;
    }
    .hero__card_wrapper{
        flex-direction: column;
    }
    .mid-col svg, .hero__card{
        display: none;
    }
    .mid-col{
        width: 100%;
        margin-bottom: 32px;
    }    
}
@media (max-width:767px) {
     .mid-col{
        margin-bottom: 24px;
    }
}
@media (max-width: 575px) { 
    .left__badges {
        width: auto;
        font-size: 12px;
        gap: 5px;
        border-radius: 8px;
        left: 0;
        height: auto;
        padding: 6px;
    }
    .left__badges img {
        width: 14px;
        height: 14px;
    }
    .right__badges {
        width: auto;
        font-size: 12px;
        gap: 5px;
        border-radius: 8px;
        height: auto;
        padding: 6px;
        bottom: 24px;
    }
    .right__badges img {
        width: 14px;
        height: 14px;
    }
}